View Issue Details

IDProjectCategoryView StatusLast Update
0000122AudioGrailBugpublic2006-08-16 21:41
ReporterasaprodAssigned ToKyle_Katarn 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.6.1 
Target VersionFixed in Version6.6.2 
Summary0000122: "Organizer" module locked after 1 use
DescriptionAfter using the Organizer module, the "go" button is greyed until i restard the complete application.
TagsNo tags attached.

Activities

Kyle_Katarn

2006-07-23 13:36

administrator   ~0000100

**PLEASE USE ENGLISH FOR REPORTING ISSUES**

This is a generic issue which might affect other modules

Issue History

Date Modified Username Field Change
2006-07-19 09:06 asaprod New Issue
2006-07-23 13:31 Kyle_Katarn Summary bug dans le module "Organiser" => "Organizer" module locked after 1 use
2006-07-23 13:31 Kyle_Katarn Description Updated
2006-07-23 13:36 Kyle_Katarn Note Added: 0000100
2006-07-23 13:36 Kyle_Katarn Assigned To => Kyle_Katarn
2006-07-23 13:36 Kyle_Katarn Status new => confirmed
2006-08-16 21:41 Kyle_Katarn Status confirmed => resolved
2006-08-16 21:41 Kyle_Katarn Fixed in Version => 6.6.2
2006-08-16 21:41 Kyle_Katarn Resolution open => fixed